<!DOCTYPE html>
<html lang="en">

<head>
  <script defer src="https://use.fontawesome.com/releases/v5.0.9/js/all.js" integrity="sha384-8iPTk2s/jMVj81dnzb/iFR2sdA7u06vHJyyLlAd4snFpCl/SnyUjRrbdJsw1pGIl"
    crossorigin="anonymous"></script>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="css/instagram.css">
  <title>Document</title>
</head>

<body>
  <header class="header">
    <nav class="flexbox nowrap setMargin">
      <div class="logo">
        <i class="fab fa-instagram"></i>
        <img class="logo-image" src="assets/Instagram_logo.svg.png" alt="">
      </div>
      <div class="search">
        <button class="btn" onclick="showSearchInputField(event)">
          <i class="fas fa-search "></i>
          Search
        </button>
        <span class="hide input">
          <button class="clr">
            <i class="fas fa-search "></i>
          </button>
          <input class="clr" type="search" name="search" id="search" placeholder="Search">
          <button class="clr">
            <i class="fas fa-times-circle "></i>
          </button>
        </span>
      </div>
      <div class="icons">
        <i class="far fa-compass"></i>
        <i class="far fa-heart"></i>
        <i class="far fa-user"></i>
      </div>
    </nav>

  </header>
  <main class="setMargin">

    <div id="profilePhoto">
      <img class="fluid-img circle" src="assets/photo.jpg" alt="passport photo">
    </div>
    <div id="profile-container" class="flexbox">
      <div id="hidden-flex" class="flexbox nowrap">
        <div id="profilePhoto2">
          <img class="fluid-img circle" src="assets/photo.jpg" alt="passport photo">
        </div>
        <div id="profileTitle" class="flexbox">
          <h1>kienisfashion</h1>
          <a href="">
            <i class="fas fa-ellipsis-h"></i>
          </a>
          <button id="grow">Follow</button>
          <button>
            <i class="fas fa-caret-down"></i>
          </button>
        </div>
      </div>
      <div id="profileSummary">

        <b>Kieni's Fashion</b> home of beautiful, fashionable knit clothing for babies, ladies and men. See for yourself. :)
        and let us know what you think of it all.</br>
        <a class="dblue" href="www.konga.com/kienis-fashion">www.konga.com/kienis-fashion</a>

      </div>
      <div class="flexbox" id="profileStats">
        <div class="stats">89
          <span>posts</span>
        </div>
        <div class="stats">175
          <span>followers</span>
        </div>
        <div class="stats">127
          <span>following</span>
        </div>
      </div>
    </div>
    <div>
      <a href="https://placeholder.com">
        <img class="fluid-img" src="http://via.placeholder.com/300x300" alt="blank canvas">
      </a>
    </div>
    <div>
      <a href="https://placeholder.com">
        <img class="fluid-img" src="http://via.placeholder.com/300x300" alt="blank canvas">
      </a>
    </div>
    <div>
      <a href="https://placeholder.com">
        <img class="fluid-img" src="http://via.placeholder.com/300x300" alt="blank canvas">
      </a>
    </div>
    <div>
      <a href="https://placeholder.com">
        <img class="fluid-img" src="http://via.placeholder.com/300x300" alt="blank canvas">
      </a>
    </div>
    <div>
      <a href="https://placeholder.com">
        <img class="fluid-img" src="http://via.placeholder.com/300x300" alt="blank canvas">
      </a>
    </div>
    <div>
      <a href="https://placeholder.com">
        <img class="fluid-img" src="http://via.placeholder.com/300x300" alt="blank canvas">
      </a>
    </div>
  </main>
  <footer class="setMargin flexbox">
    <a href="">About Us</a>
    <a href="">Support</a>
    <a href="">Blog</a>
    <a href="">Press</a>
    <a href="">API</a>
    <a href="">Jobs</a>
    <a href="">Privacy</a>
    <a href="">Terms</a>
    <a href="">Directory</a>
    <a href="">Profiles</a>
    <a href="">Hashtags</a>
    <a href="">Language</a>
    <p>	&copy 2018 Instagram</p>
  </footer>
  <script src="js/insta.js"></script>
</body>

</html>